# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger Class Reference

`#include <StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PDataStd_FieldOfHArray1OfHArray1OfInteger &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PDataStd_FieldOfHArray1OfHArray1OfInteger &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PDataStd_FieldOfHArray1OfHArray1OfInteger &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger::SAdd | ( | const PDataStd_FieldOfHArray1OfHArray1OfInteger & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger::SRead | ( | PDataStd_FieldOfHArray1OfHArray1OfInteger & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger::SWrite | ( | const PDataStd_FieldOfHArray1OfHArray1OfInteger & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_PDataStd_FieldOfHArray1OfHArray1OfInteger.hxx